Subject: bug#13460: Issue to change dictionary when using hunspell on emacs

From: Jochen Schmitt <[email-masked]>
Date: Fri, 18 Jan 2013 19:03:34 +0100

On Fri, Jan 18, 2013 at 06:05:01PM +0100, Agustin Martin wrote:
> On Thu, Jan 17, 2013 at 08:30:29PM +0100, Agustin Martin wrote:
> There are a couple of minor things I would like to think about first.
> 
> Current changes explicitly set "english" to one of the two main choices
> ("en_GB"). This  is not something I like very much and I am aware that
> people is sensitive about this. I'd prefer to associate it with plain "en",
>

I have find out, that hunspell wiel accecpt -d en_GB,en_US as
an parameter, so this issue may be fixed.
 
> I will test these changes a bit more and if no problems appear will commit
> early next week. Feedback is welcome.
>
I will be happy, if you can notifiy me about the state of your work, 
because I want that this patch may be integrated in the official
emacs package of Fedora Linux. This is important from my point of
view, because hunspell is the default spell checking application
in Fedora.

Best Regards:

Jochen Schmitt